Symantec Endpoint Encryption CVE-2017-13675 Denial-of-Service Vulnerability

Symantec Endpoint Encryption is prone to a denial-of-service vulnerability.

An attacker can exploit this issue to cause a resourced system to become unresponsive, resulting in a denial-of-service condition.

Versions prior to Symantec Endpoint Encryption 11.1.3HF3 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus